
/* 
  Author: Jyothi Prasad K
  Email: kjyothiprasad@gmail.com
  Last Edited: October 22, 2011
*/

/* CSS Document 

*/
@import url(table.css);
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;  
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:17px; 
	background:#ededed url(../images/body-bg.gif);
	color:#575757;
}
*			{ padding:0px; margin:0px;}
a			{ outline:none;}
p			{ margin-top:10px; padding-bottom:10px;}
a:hover		{ text-decoration:underline; }
a img		{ border:none; }
strong		{ color:#ef1f21;}
.clear		{ clear:both;}

h1			{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  	
			  font-size:25px; 
			  color:#000; 
			  text-transform: capitalize;
			  font-weight:normal;  
			  line-height:24px;
			  margin-top:20px;
			  margin-bottom:10px; 
			 
			  }
			  
h2			{ font-size:20px; color:#f25a01; font-weight: normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:20px; margin-bottom:10px; margin-bottom:10px; }
h3			{ font-size:17px; color:#FFF; font-weight: normal; font-family:Verdana, Geneva, sans-serif; line-height:25px; padding:0px; margin:0px; }


.container	{width:1000px; margin:auto; padding:0px; }
.content	{ margin:0 auto; }
.header		{ background-color: #e9e9e9; }
.headerin	{ width:1000px; height:140px; margin:0 auto;}
.logo		{ float:left;margin-top: 5px; }
.headerRight{ width:510px; float:right;  }
.connectwithus{ margin-top: 50px;
margin-left: 350px;}
.banner		{ width:1000px; height:274px;}



/*---------------menu---------------- */

.nav {
height:15px; 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px; 
display:block; 
/*z-index:100;*/
    margin-top: 110px;
    margin-right: 0px;
    
}



.nav .select,
.nav .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
}

.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left; 
display: inline-block;
}

.nav .select a {
display:inline-block; 
height:15px; 
padding:0 10px 0 10px; 
float: right;
text-decoration:none; 
line-height:15px; 
white-space:nowrap; 
color:#000;
border-right:1px solid #ccc;
}

.nav .current a {
display:block; 
height:15px; 
float:left; 
padding:0 0 0 10px; 
text-decoration:none; 
line-height:15px; 
white-space:nowrap; 
color:#000;
}


 .nav .current a b {
display:block; 
padding:0 10px 0 0px; 
color:#f35a01;
} 

.nav .select a:hover, 
.nav .select li:hover a {
padding:0 0px 0 9px; 
cursor:pointer; 
color:#f35a01;
}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 10px 0 1px; 
cursor:pointer;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#f00;
}

.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:1000px; 
top:35px; 
background:url(../images/back_0.gif); 
padding:0; 
/*z-index:100; */
left:0; 
text-align:center;
}

.nav .current .show {
/*z-index:10;*/
}

.sitemap { text-align:right;  margin-top:0px; float:right }
.sitemap a, .siteMap a{  text-decoration:none; color:#000; width:80px; clear:both; }
.sitemap a:hover, .siteMap a:hover{ color:#f35a01; text-decoration:underline;}
/*------------------Menu end---------------------*/

.marqueeText{height:37px; background:#FFF; text-align:center;}
.content .maindiv{ padding:5px 0px 0 0px;  }
.content .maindiv .leftcol{ height: 650px; float:left;  width:514px; background:#FFF; padding:5px 20px }
.content .maindiv .leftcol a{ text-decoration:none; color:#000;}
.content .maindiv .leftcol a:hover{color:#F05900; text-decoration:underline;}


.content .maindiv .leftcol p{ padding-bottom:10px; text-align:justify; line-height:150%;}
.content .maindiv .righcol{  float:left; width:441px;   margin:0px 0px 0 5px; }
.content .maindiv .righcol .rightcolLeft{ height: 438px; float:left; width:220px }

.content .maindiv .righcol .rightcolRight{ height: 508px; float:right; background:#363636; width:166px; padding:0px 24px; margin:0px;}
.content .maindiv .righcol .youtube, .block { background:#FFF; padding:10px 5px;}
.contact {list-style:none;  color:#b3b3b3; font-size:14px; }
.contact a{ color:#b3b3b3; text-decoration:none;}
.contact li{ padding:20px 29px; border-bottom:1px solid #5d5d5d; }
.phone{ background:url(../images/phone.gif) no-repeat center left;}
.email{ background:url(../images/email.gif) no-repeat center left;}
.content .maindiv .righcol .block{ margin-top:5px; }
.content .maindiv .righcol .block span { display: block; margin: 0 auto; text-align: center; width: 197px;}
.contactinf { text-align:left; color:#FFF}


.imgBorder { border:2px solid #b8b8b8; }
.bottom-box{ height:100px; padding:10px 10px; background:#FFF; margin-top:5px;}
.bottom-box img { margin:0px 8px;}
.bottom-box .imgBorder { border:3px solid #b8b8b8; }

.readMore { text-align:right;}
.readMore a{  color:#000; text-decoration:none;}
.readMore a:hover{ color:#F05900; text-decoration:underline;}
.footer{ padding-top:0px; color:#000;  }
.footerin{ width:980px; margin:0 auto; padding:0 10px;line-height:25px;font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000; text-align:center;}

/*Inner Page Styles*/

.leftcolInner { float:left;  width:960px; background:#FFF; padding:5px 20px }
#contactform, .contact_us, .siteMap  { width:700px; margin:0 auto;}
.textbox{ width:160px;}
.submit{ background:url(../images/sbumit.gif) no-repeat center top; width:104px; height:29px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFF; border:0px; cursor:pointer; }

a.link1 {color:#FF6600; font-weight:bold;}
a.link1:hover {color:#FF9900; font-weight:bold; text-decoration:none !important;}

a.link2 {color:#0066CC !important; font-weight:bold;}
a.link2:hover {color:#0066CC !important; font-weight:bold; text-decoration:none !important;}

.event-panel {background:#fff; margin:5px 0; padding:20px;}


.icon {

color:#0000FF;
font-size:10px;
float:left;
margin:10px;
}
.maindiv p{
    font-size: 15px;
}
h1{
    text-align: center;
}
.IMAGECAPTIONED  img{
    
    margin-bottom:20px;
    width: 470px;
    display: inline;
}
.IMAGECAPTIONED img:hover{
    width: 475px;
}
.steps{
   text-align: center;
}
.bottom-box{
    margin-top: 50px;
}
.dffd img:hover{ 
    width: 600px;
}
